# Introduction

Dans ce guide pratique, nous allons explorer quatre différentes histoires d'horreur qui peuvent survenir sur les systèmes informatiques utilisés par les organisations de toutes tailles, du travailleur autonome à la grande entreprise. Les principes sont les mêmes, seule l'échelle change.

Pour chacun de ces scénarios, nous allons voir différents conseils de prévention, ainsi que des moyens pour réduire les dégâts lorsque l'inévitable se produit. 

Vous pourrez aussi voir le niveau d'expertise de chacun des 4 chapitres sous le titre. Ils sont tous accessibles, mais certaines parties seront plus difficiles pour certains ! 

J'ai aussi ajouté des icônes pour les différentes sections qui se rattache davantage à un système en particulier. Voici un exemple pour indiquer du contenu pratique qui fonctionne à la fois sur Windows, Linux et macOS !

![](images/winlinmac.png)

Certains de ces exemples sont des attaques malveillantes. Dans tous les cas, vous devrez aviser immédiatement la responsable de la sécurité informatique de votre organisation, ainsi que les corps policiers locaux. Si vous n'avez pas encore développé d'expertise interne, vous devriez alors contacter des spécialistes en cybersécurité. Nous recommandons aussi fortement de consulter un avocat.

## Notice

Tous ces conseils sont offerts gracieusement et sans aucune garantie, en souhaitant qu'ils puissent bénéficier au plus grand nombre. Ces situations sont hypothétiques et génériques, toute ressemblance avec une situation réelle vécue dans le passé par une entreprise en chair et en os est fortuite.

Produit avec amour par François Pelletier pour [jevalide.ca](https://jevalide.ca) avec des logiciels libres 

- [Manjaro Linux](https://manjaro.org/), 
- [pandoc](https://pandoc.org/), 
- [pdftk](https://www.pdflabs.com/tools/pdftk-the-pdf-toolkit/), 
- [\LaTeX](https://www.latex-project.org/get/) et 
- [Code OSS](https://github.com/Microsoft/vscode)) 

et le logiciel de graphisme en ligne Canva.
